Refresh authentication token
- POST /users/auth/_refresh
Issues a new authentication token.
Responses
The token refreshed successfully and was returned in the body of the response.
-
tokenstringrequired -
The authorization bearer token that you use in subsequent requests
-
session_expiration_timestringrequired -
The time that the session token will expire
The authentication token is invalid or expired. (code: root.unauthorized)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response
The administrator needs to configure the authentication cluster. (code: authc.no_authentication_cluster)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response
The authentication cluster failed to process the request. The response body contains details about the error. (code: authc.authentication_cluster_error)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response